<bugID>1335458<Summary>Ship the firstrun page in Firefox</Summary><Description>Include the content of the /firstrun page in the Firefox binary so that when a user installs Firefox, the /firstrun page is fully loaded and ready to run when the Firefox window opens.</Description></bugID>